
	CSS Rules
		selector {
	
				property : value;
		}
*/

/*
	Universal Selector 
		► targets all elements
		syntax:   * {
						property:  value;
	
					}
*/

* {

	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1 {

	color: greenyellow!important;
}

/*
	ID Selector
*/
/* #id_name */
#zuitt-motto {
	letter-spacing: 5px;
}
h3 {
	letter-spacing: 25px;
}

/*
	Class Selector
*/
/* .class_name  */
.offering-item {
	text-transform: uppercase ;
}

/*
	ATTRIBUTE SELECTOR
*/
/* tagname[attribute]  */
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/* Adjacent Sibling Selector */
/* sibling_selector + target_selector */
/* selector + selector */
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*  Descendant Selector */
/* parent_selector[space] target_selector */
#bootcamp-learning-list li {
	color: green;
}

/* General Sibling Selector */
/* sibling_selector [~] target selector */
h2 ~ a {
	text-decoration: none;
}

/* Child Selector */
/* selector [ > ]  target_selector */
body > section > form > label {
	color: rgb(128, 0, 128);
}

ol{
	list-style-type: none;
}
